<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Businness</title>
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,700,700i" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">

</head>

<body>
    <header class="header">
        <div class="header-top">
            <div class="container">
                <div class="header-top-contacts">
                    <i class="fas fa-mobile-alt"></i><span class="header-contacts-item">6337 3128</span>
                    <i class="fas fa-envelope"></i><span class="header-contacts-item">info@business.co</span>
                    <a class="fb-icon"><i class="fab fa-facebook-f"></i></a>
                </div>
            </div>
        </div>
        <div class="header-bottom">
            <div class="container header-bottom-wrapper">
                <div class="logo-container">
                    <div class="logo-img"><img src="img/logo-img.png" alt=""></div>
                    <div class="logo-text">
                        <p class="logo-text-bold">Business</p>
                        <p class="logo-text-regular">Tagline goes here</p>
                    </div>
                </div>
                <div class="navbar">
                    <ul class="navbar-list">
                        <li class="navbar-item"><a href="#" class="navbar-item-link navbar-item-link_active">home</a></li>
                        <li class="navbar-item"><a href="#aboutUs" class="navbar-item-link">About us</a></li>
                        <li class="navbar-item"><a href="#" class="navbar-item-link">Our approach</a></li>
                        <li class="navbar-item"><a href="#ourWork" class="navbar-item-link">Our work</a></li>
                    </ul>
                    <a class="navbar-consult">Free Consultation</a>
                </div>
            </div>
        </div>
    </header>
    <section class="working-field">
        <div class="container">
            <h1 class="working-field-title">We providing</h1>
            <div class="working-field-description">Social Media marketing for businesses</div>
            <a href="#" class="working-field-consult-link">FREE CONSULTATION</a>
        </div>
    </section>
    <section id= "aboutUs" class="services">
        <div class="container">
            <h2 class="section-title section-title_black">About Us</h2>
            <div class="section-description .section-description_grey">We are added our major Services</div>
            <hr class="hr hr_black">
            <div class="services__services-wrapper">
                <div class="services__service-box">
                    <div class="services__service-img"><img src="img/Layer%2033.png" alt=""></div>
                    <h3 class="services__service-name">Facebook Marketing</h3>
                    <p class="services__service-description">Lorem Ipsum is simply dummy text of the printing and typesetting industry. standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make</p>
                </div>
                <div class="services__service-box">
                    <div class="services__service-img"><img src="img/Layer%2036.png" alt=""></div>
                    <h3 class="services__service-name">landing pages Creation</h3>
                    <p class="services__service-description">Lorem Ipsum is simply dummy text of the printing and typesetting industry. standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make</p>
                </div>
                <div class="services__service-box">
                    <div class="services__service-img"><img src="img/Layer%2037.png" alt=""></div>
                    <h3 class="services__service-name">Ads management</h3>
                    <p class="services__service-description">Lorem Ipsum is simply dummy text of the printing and typesetting industry. standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make</p>
                </div>
            </div>
        </div>
    </section>
    <section id="ourWork" class="work-examples">
        <div class="container">
            <h2 class="section-title section-title_white">Our Work</h2>
            <p class="section-description section-description_white">We are added our featured works below</p>
            <hr class="hr hr-white">
            <div class="work-examples__projects-wrapper">
                <div class="work-examples__project-box">
                    <a href="#" class="work-examples__project-box-link">
                        <div class="work-examples__project-box-text">
                            <p class="work-examples__project-icon"><i class="far fa-paper-plane"></i></p>
                            <h3 class="work-examples__project-name">Project Name</h3>
                            <p class="work-examples__project-description">Facebook marketing</p>
                        </div>
                        <div class="work-examples__project-box-img">
                            <img src="img/Layer%2020.png" alt="">
                        </div>
                    </a>
                </div>
                <div class="work-examples__project-box">
                    <a href="#" class="work-examples__project-box-link">
                        <div class="work-examples__project-box-img">
                            <img src="img/Layer%2017.png" alt="">
                        </div>
                        <div class="work-examples__project-box-text">
                            <p class="work-examples__project-icon"><i class="far fa-paper-plane"></i></p>
                            <h3 class="work-examples__project-name">Project Name</h3>
                            <p class="work-examples__project-description">Landing page</p>
                        </div>
                    </a>
                </div>
                <div class="work-examples__project-box">
                    <a href="#" class="work-examples__project-box-link">
                        <div class="work-examples__project-box-text">
                            <p class="work-examples__project-icon"><i class="far fa-paper-plane"></i></p>
                            <h3 class="work-examples__project-name">Project Name</h3>
                            <p class="work-examples__project-description">Landing page</p>
                        </div>
                        <div class="work-examples__project-box-img">
                            <img src="img/Layer%2022.png" alt="">
                        </div>
                    </a>
                </div>
                <div class="work-examples__project-box">
                    <a href="#" class="work-examples__project-box-link">
                        <div class="work-examples__project-box-img">
                            <img src="img/Layer%2019.png" alt="">
                        </div>
                        <div class="work-examples__project-box-text">
                            <p class="work-examples__project-icon"><i class="far fa-paper-plane"></i></p>
                            <h3 class="work-examples__project-name">Project Name</h3>
                            <p class="work-examples__project-description">Facebook marketing</p>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </section>
    <section class="subscribe-section">
        <div class="container">
            <h2 class="subscribe-section__title">Get in touch</h2>
            <div class="subscribe-section__social-box">
                <a href="" class="subscribe-section__social-link facebook"><i class="fab fa-facebook-f"></i></a>
                <a href="" class="subscribe-section__social-link twitter"><i class="fab fa-twitter"></i></a>
                <a href="" class="subscribe-section__social-link google"><img src="img/google-plus-icon.png" alt=""></a>
                <a href="" class="subscribe-section__social-link linkedin"><i class="fab fa-linkedin-in"></i></a>
            </div>
            <p class="subscribe-section__text">Subscribe to our newsletter to stay update with what is new</p>
            <form action="" class="subscribe-section__form">
            <input type="text" name="email" class="subscribe-section__input-text" placeholder="Email Address" required>
            <input type="submit" class="subscribe-section__subsribe-btn" value="Subscribe">
            </form>
        </div>
    </section>
    <footer class="footer">
        <div class="container">
            <p class="footer__text">Cssauthor.com &copy; 2014 All Rights Reserved</p>
        </div>
    </footer>
</body>
</html>